/*Normal Css*/

/* .login_header_align {
    background-color: white;
    margin-left: -7.5px;
    margin-right: 7.5px;
    width: 100%;
    z-index: 10;
    padding-left: 3%;
    padding-right: 3%;
    top: 0;
} */
.login_header_align {
    background-color: white;
    margin-left: -7.5px;
    margin-right: 7.5px;
    /* position: fixed; */
    width: 100%;
    z-index: 10;
    padding-left: 3%;
    padding-right: 3%;
    /* height: 5rem; */
    /* top: 4px; */
}

.login_wrapper {
    border-top: 4px solid rgb(134, 192, 82);
}

.login_role~.add_role_border_align>.selection>.select2-selection--single {
    border: 0px solid black !important;
}

.login_logos_align {
    /* padding-left: 5%;
padding-right: 5%; */
}

.fms_logo_navbar {
    /* width: 34%; */
}

.limg_dot_login {
    width: 100%;
}

.content-login_wrapper~.main-footer {
    margin-left: 0px !important;
}

.login_active {
    background-color: white;
    color: #24282e;
    font-weight: 600;
}

.login_active:hover {
    background-color: white;
    color: #3395FF;
    font-weight: 600;
}

.footer_txt_align {
    color: #3395FF;
}

.copy_right_align {
    font-size: 0.8rem;
}
/*                                 
.content-wrapper {
    padding-bottom: 15px;
} */

.main-footer {
    margin-left: 0px;
}

.main-footer {
    padding: 0.5rem;
    text-align: center;
    box-shadow: 0px 0px 5px -1px #7474747d;
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 2.5rem;
    z-index: 10;
}

.login_submit_align {
    /* background: linear-gradient(to right, #4bb459 0%, #91c251 81%); */
    background: linear-gradient(to right, #007BFF 0%, #3395FF 81%);
    color: white;
    font-weight: 600;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    font-size: 600;
    z-index: 1;
}

.rimg_dot_login {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 80%;
}

.right_dot_images {
    bottom: 50px;
    position: fixed;
}


/* 
.login_form_left {
    margin-left: 8%;
} */

.login_submit_align:hover {
    background: black;
    color: white;
    font-weight: 600;
    z-index: 1;
}

.login_right_botttom_img_align {
    position: absolute;
    bottom: 0;
    right: 0;
}

.content-wrapper>.content {
    padding: 5px 7px 0% 7px;
}

.margin_auto {
    margin: auto;
}

.register_button {
    background-color: #24282e;
    color: white;
    font-weight: 600;
}

/* .login_type_body_align {
    margin-top: 5rem;
} */

.layout-top-nav .wrapper .content-wrapper,
.layout-top-nav .wrapper .main-footer,
.layout-top-nav .wrapper .main-header {
    margin-left: 0
}

.login_left_logo {
    display: flex;
    align-items: center;
    /*Aligns vertically center */
    justify-content: start;
}

.logos1 {
    display: flex;
    align-items: center;
    /*Aligns vertically center */
    justify-content: space-evenly;
}

.login_header_right_logo {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.main-header {
    border-bottom: 0px solid #dee2e6;
}

.input-container_login {
    display: -ms-flexbox;
    /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}

.form-LoginPage{
    font-size: 16px !important;
    padding-left: 0px;
    align-items: center;
}
.icon_login_align {
    padding: 10px;
    background: white;
    min-width: 40px;
    text-align: center;
    border: 2px solid #cfcfcf;
    border-right: 0;
    color: #606060;
    border-radius: 5px 0px 0px 5px;
}

.icon_pwd_eye_login_align {
    padding: 10px;
    background: white;
    min-width: 40px;
    cursor: pointer;
    text-align: center;
    border: 2px solid #cfcfcf;
    border-left: 0;
    color: #606060;
    margin-left: -5px;
    border-radius: 0px 5px 5px 0px;
    z-index: 1;
}

.input-field_login {
    width: 100%;
    padding: 5px;
    outline: none;
    border: 2px solid #cfcfcf;
    border-left: 0;
    border-radius: 0px 5px 5px 0px;
}

.input-field_captcha {
    width: 100%;
    padding: 5px;
    outline: none;
    border: 2px solid #cfcfcf;
    border-radius: 5px 5px 5px 5px;
    margin-left: -5px;
}

.input-field_login_pwd {
    width: 100%;
    padding: 5px;
    outline: none;
    border: 2px solid #cfcfcf;
    border-left: 0;
    border-right: 0;
    border-radius: 0px 5px 5px 0px;
}

.input-field_login:focus {
    border: 2px solid #cfcfcf;
    border-left: 0;
}

.input-field_login_pwd:focus {
    border: 2px solid #cfcfcf;
    border-right: 0;
    border-left: 0;
}

.input-field_captcha:focus {
    border: 2px solid #cfcfcf;
}

/* animation */

img.login_girl_animation {
    -webkit-animation: move 1.5 infinite alternate;
    animation: move 1.5s infinite alternate;
    width: 80%;
}

.main-footer {
    background: #fff;
    border-top: 1px solid #dee2e6;
    color: #869099;
    padding: 1rem
}

.main-footer.text-sm,
.text-sm .main-footer {
    padding: .812rem
}

.flash-message p {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #fff;
    background: #dc3545;
    border-color: #d32535;
}

.forgot_password_align>a {
    font-weight: 500;
    /* justify-content: center; */
    text-align: center;
    /* padding: 0 20px; */
    color: #001737;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
@-webkit-keyframes move {
    0% {
        transform: translateY(90px);
    }
    100% {
        transform: translateY(90px);
    }
}

.login_zoomin_out_image_animation {
    -webkit-animation: zoomeffect 5s infinite;
    -moz-animation: zoomeffect 5s infinite;
    animation: zoomeffect 5s infinite;
    width: 90%;
}

@-webkit-keyframes zoomeffect {
    0% {
        background-position: center;
        transform: scale(0.5, 0.5);
    }
    50% {
        background-position: center;
        transform: scale(0.60, 0.60);
    }
    100% {
        background-position: center;
        transform: scale(0.5, 0.5);
    }
}

@keyframes zoomeffect {
    0% {
        background-position: center;
        transform: scale(0.5, 0.5);
    }
    50% {
        background-position: center;
        transform: scale(0.60, 0.60);
    }
    100% {
        background-position: center;
        transform: scale(0.5, 0.5);
    }
}

@keyframes move {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(20px);
    }
}

.login_left_clk_animation_image {
    animation: rotate 5s ease-in-out infinite;
    transform-origin: 50% 50%;
    width: 100%
}

@keyframes dash {
    0% {
        stroke-dashoffset: 63;
    }
    50% {
        stroke: #29B6F6;
        stroke-dashoffset: 0;
    }
    100% {
        stroke: #FF4081;
        stroke-dashoffset: 63;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(-0deg);
    }
}

img.login_girl_shadow_animation {
    -webkit-animation: move1 1.5s infinite alternate;
    animation: move1 1.5s infinite alternate;
    width: 80%;
}

@-webkit-keyframes move1 {
    0% {
        transform: translateY(-20px);
    }
    100% {
        transform: translateY(-35px);
    }
}


/* --- */

.login_body_scroll::-webkit-scrollbar {
    background-color: #fff;
    width: 5px;
    border: 1px solid #4bb458;
}

.login_body_scroll::-webkit-scrollbar-track {
    background-color: #fff;
    border: 1px solid #4bb458;
}

.login_body_scroll::-webkit-scrollbar-track:hover {
    background-color: #fff;
    border: 1px solid #4bb458;
}

.login_body_scroll::-webkit-scrollbar-thumb {
    background: linear-gradient(to right, #4bb459 0%, #3395FF 81%);
    border-radius: 16px;
}

.login_body_scroll::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(to right, #4bb459 0%, #3395FF 81%);
}

.login_body_scroll::-webkit-scrollbar-button {
    display: none
}

.faq_active_button {
    text-align: left;
    font-size: 0.9rem;
}

.login_body_scroll {
    overflow-y: scroll;
    overflow: auto;
    padding-right: 0.5%;
    margin-bottom: 0px;
    /* overflow: auto; */
    cursor: pointer;
    max-height: calc(100vh - 0.5em);
    overflow-x: hidden;
}

.add_role_border_align {
    width: 100%;
    border: 2px solid #cfcfcf;
    border-radius: 0px 5px 5px 0px;
    border-left: 0;
}

.add_role_border_inner_align {
    border-left: 0 !important;
}

.login>.main-footer {
    margin-left: 0px !important;
}

.login_header_nav {
    display: flex;
    align-items: center;
    justify-content: start;
}

.layout-top-nav {
    overflow: hidden;
    /* margin: 0;
    line-height: 1.5;
    color: #212529;
    text-align: left; */
    background-color: #fff
}

.tmargin5pg {
    margin-top: 5%;
}

.ymargin5pg {
    margin-top: 15%;
    margin-bottom: 10%;
}

.ymargin1pg {
    margin-top: 1%;
    margin-bottom: 1%;
}

.ymargin2pg {
    margin-top: 2%;
    margin-bottom: 2%;
}
 /* login */
         
 .nav-login {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}
/* 
.nav-link {
    display: block;
    padding: .5rem 1rem
}

.nav-link:focus,
.nav-link:hover {
    text-decoration: none
}

.nav-link.disabled {
    color: #6c757d;
    pointer-events: none;
    cursor: default
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6
}

.nav-tabs .nav-item {
    margin-bottom: -1px
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: #e9ecef #e9ecef #dee2e6
}

.nav-tabs .nav-link.disabled {
    color: #6c757d;
    background-color: transparent;
    border-color: transparent
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff
}

.nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.nav-pills .nav-link {
    border-radius: .25rem
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #007bff
}

.nav-fill .nav-item {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center
}

.nav-justified .nav-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center
} */

 .navbar-menus-login {
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    padding: 0;
    max-width: 100%;
    padding-bottom: 0px;
}

.navbar-menus-login .nav-links-login {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: start;
    justify-content: flex-start;
    font-size: 14px;
    font-weight: 500;
    padding: 0 20px;
    color: #001737;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.wrapper,
body,
html {
    min-height: 100%
}

.wrapper {
    position: relative
}

.wrapper .content-wrapper {
    min-height: calc(100vh - calc(3.5rem + 1px) - calc(3.5rem + 1px))
}

.layout-boxed .wrapper {
    box-shadow: 0 0 10 rgba(0, 0, 0, .3)
}

.layout-boxed .wrapper,
.layout-boxed .wrapper::before {
    margin: 0 auto;
    max-width: 1250px
}

.layout-boxed .wrapper .main-sidebar {
    left: inherit
}

.row-login {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* margin-right: -7.5px;
    margin-left: -7.5px */
}

/* unvisited link */
.spiLink a:link {
    color: #FFFFFF;
    -webkit-text-decoration-line: underline; /* Safari */
   text-decoration-line: underline; 
  }
  
/* visited link */
.spiLink a:visited {
color: #FFFFFF;
-webkit-text-decoration-line: underline; /* Safari */
   text-decoration-line: underline; 
}

/* mouse over link */
.spiLink a:hover {
color: #FFFFFF;
-webkit-text-decoration-line: underline; /* Safari */
   text-decoration-line: underline; 
}

/* selected link */
.spiLink a:active {
color: #FFFFFF;
-webkit-text-decoration-line: underline; /* Safari */
   text-decoration-line: underline; 
}

.text-decoration{
    text-decoration: underline;
}
.text-transform{
text-transform: uppercase;
}
.text-left{
    text-align:left;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
.space_logoo{
    width:75px;
}
.ms_logo{
    width:15px;
}
.main_footerr{
    padding: 0.5%;
    background-color:#007bff ;
    color:white;
    /* font-weight:500; */
    text-align: center;
    box-shadow: 0px 0px 5px -1px #7474747d;
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 35px;
    z-index: 10;
}
.justify_content_center{
    justify-content: center;
}
.padd2_pg{
    padding: 2% ;
}
.ctxt_align{
    text-align: center;
}
.calign_item{
    align-items: center;
}
/*media Query Only*/

@media(min-width: 1800px) {}

@media(max-width:1799px) and (min-width:1500px) {}

@media(max-width:1199px) {}

@media (min-width:992px) {}

@media (min-width: 768px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(max-width:991px) {
    .login_left_clk_animation_image {
        animation: rotate 5s ease-in-out infinite;
        transform-origin: 50% 50%;
        width: 70%
    }
    @keyframes dash {
        0% {
            stroke-dashoffset: 63;
        }
        50% {
            stroke: #29B6F6;
            stroke-dashoffset: 0;
        }
        100% {
            stroke: #FF4081;
            stroke-dashoffset: 63;
        }
    }
    @keyframes rotate {
        0% {
            transform: rotate(0deg);
        }
        50% {
            transform: rotate(180deg);
        }
        100% {
            transform: rotate(-0deg);
        }
    }
}

@media (max-width: 768px) {
    .login_left_clk_animation_image {
        animation: rotate 5s ease-in-out infinite;
        transform-origin: 50% 50%;
        width: 50%
    }
    img.login_girl_animation {
        -webkit-animation: move 1.5 infinite alternate;
        animation: move 1.5s infinite alternate;
        width: 100%;
    }
    img.login_girl_shadow_animation {
        -webkit-animation: move1 1.5s infinite alternate;
        animation: move1 1.5s infinite alternate;
        width: 100%;
    }
    @-webkit-keyframes move1 {
        0% {
            transform: translateY(-10px);
        }
        100% {
            transform: translateY(-15px);
        }
    }
    .login_header_align {
        padding-left: 0%;
        padding-right: 0%;
    }
}

@media (max-width: 767px) {
    .login_left_half_align {
        display: none !important;
    }
    .image_dot_inverse_login_align {
        display: none !important;
    }
}

@media (max-width: 690px) {
    .login_form_left {
        margin-left: 8%;
    }
}

@media (min-width:600px) {}

@media (max-width: 600px) {
    .navbar-menus-login .nav-links-login {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: start;
        justify-content: flex-start;
        font-size: 12px !important;
        font-weight: 500;
        padding: 0 10px;
        color: #001737;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .login_header_nav {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 1%;
        padding-bottom: 1%;
    }
    .login_left_half_align {
        display: none !important;
    }
    .login_type_body_align {
        margin-top: 1rem;
    }
    .login_body_scroll {
        max-height: calc(100vh-1rem);
    }
    .image_dot_inverse_login_align {
        display: none !important;
    }
    .login_form_left {
        margin-left: 0% !important;
    }
    .login_left_logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .login_header_right_logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main-header {
        padding-bottom: 0.5rem;
    }
    .login_body_scroll {
        max-height: calc(100vh - 10rem);
    }
}

@media(min-width:576px) and (max-width:601px) {
    .fms_logos1 {
        width: 4.5rem;
    }
    .spi_logos {
        width: 5.5rem;
    }
    .login_type_body_align {
        margin-top: 1rem;
    }
    .login_body_scroll {
        max-height: calc(100vh - 10rem);
    }
    .main-header {
        padding-bottom: 0.5rem;
    }
}

@media (max-width: 575px) {
    .navbar-menus-login .nav-links {
        font-size: 0.75rem;
        padding: 0 8px;
    }
    .one-slide {
	    height: 200px;
    }
    img {
  	    width: 40%;
    }
}

@media (max-width: 425px) {}

@media (max-width: 380px) {}

@media (max-width: 340px) {}

